.ui-dialog.custom_indicator_dialog_flag {
	padding: 35px;

}

.ui-dialog.custom_indicator_dialog_flag,
.custom_indicator_dialog_flag .custom_indicator__dataarea,
.custom_indicator_dialog_flag .custom_indicator_algo {
	color: #283a40;
}

.custom_indicator_dialog_flag .ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix.ui-draggable-handle {
	font-size: 16px;
	font-family: Segoe Bold;
}

.custom_indicator_dialog_flag .ui-dialog-titlebar .ui-dialog-title {
	font-size: 16px !important;
	text-transform: uppercase;
	font-family: Segoe Bold;
}

.custom_indicator_dialog_flag input {
	min-height: 35px;
	padding-left: 10px;
	font-size: 13px;
	outline: none;
}

.custom_indicator_dialog_flag input:focus {
	border-color: #1EB0D5;
}

.custom_indicator_dialog_flag div#subject_area2_select_chosen .chosen-search > input,
.custom_indicator_dialog_flag div#subject_area2_select_chosen .chosen-search,
.custom_indicator_dialog_flag div#subject_area2_select_chosen > .chosen-single > span,
.custom_indicator_dialog_flag div#subject_area2_select_chosen > .chosen-single,
.custom_indicator_dialog_flag div#subject_area2_select_chosen,
.custom_indicator_dialog_flag div#subject_area_select_chosen .chosen-search > input,
.custom_indicator_dialog_flag div#subject_area_select_chosen .chosen-search,
.custom_indicator_dialog_flag div#subject_area_select_chosen > .chosen-single > span,
.custom_indicator_dialog_flag div#subject_area_select_chosen > .chosen-single,
.custom_indicator_dialog_flag div#subject_area_select_chosen,
.custom_indicator_dialog_flag div#measure_unit_select_chosen .chosen-search > input,
.custom_indicator_dialog_flag div#measure_unit_select_chosen .chosen-search,
.custom_indicator_dialog_flag div#measure_unit_select_chosen > .chosen-single > span,
.custom_indicator_dialog_flag div#measure_unit_select_chosen > .chosen-single,
.custom_indicator_dialog_flag .chosen-container .chosen-results li.active-result,
.custom_indicator_dialog_flag div#measure_unit_select_chosen {
	min-height: 35px;
}

.custom_indicator_dialog_flag div#subject_area2_select_chosen .chosen-single > span,
.custom_indicator_dialog_flag div#subject_area_select_chosen .chosen-single > span {
	padding: 5px 0 0 10px
}

.custom_indicator_dialog_flag div#subject_area2_select_chosen input.chosen-search-input,
.custom_indicator_dialog_flag div#subject_area_select_chosen input.chosen-search-input {
	font-size: 13px;
	font-family: Segoe Regular;
	padding: 0px 0 0 10px;
	color: #283a40;
	margin: 0;
}

.custom_indicator_dialog_flag .chosen-container .chosen-results li.active-result {
	padding: 7px 0 5px 10px;
}

.custom_indicator_dialog_flag div#measure_unit_select_chosen > .chosen-single {
	padding: 5px 0 0 10px;
}

.custom_indicator_dialog_flag .chosen-container .chosen-results {
	padding-left: 0;
	margin: 0;
}

.custom_indicator_dialog_flag .chosen-container-active .chosen-single {
	border-color: #1EB0D5;
}

.custom_indicator_dialog_flag .chosen-container-single .chosen-single div b {
	background: url("../../../images/chosen-sprite.png") no-repeat 0px 5px;
}

.custom_indicator_dialog_flag a.custom_indicator_algo__add_indicator:active {
	background: #283A40;
}

.custom_indicator_dialog_flag a.custom_indicator_algo__add_indicator {
	font-family: Segoe Regular;
}

a.custom_indicator_algo__action:active {
	border-color: #283A40 !important;

}

.custom_indicator_dialog_flag div#subject_area2_select_chosen .chosen-search,
.custom_indicator_dialog_flag div#subject_area_select_chosen .chosen-search {
	margin-bottom: 5px;
}

.custom_indicator_dialog_flag button#subject_area_add {
	height: 35px;
	width: 35px;
}

.custom_indicator_dialog_flag button#subject_area_add {
	background: url("../../../images/redesign/add1-01.png") center no-repeat;
	border-color: #1EB0D5;
}

.custom_indicator_dialog_flag button#subject_area_add:hover {
	border-color: #1B8BA5;
	background: url("../../../images/redesign/add2-01.png") center no-repeat;
}

.custom_indicator_dialog_flag button#subject_area_add:active {
	border-color: #283A40;
	background: url("../../../images/redesign/add3-01.png") center no-repeat;
}

.custom_indicator_dialog_flag .custom_indicator_inputs__measure_unit > div:first-child,
.custom_indicator_dialog_flag .custom_indicator_inputs__name > div {
	padding-top: 7px;
}

.custom_indicator_dialog_flag .chosen-container-single .chosen-search input[type="text"]:focus {
	border-color: #1EB0D5;
}

.custom_indicator_dialog_flag .chosen-container-single .chosen-search input[type="text"] {
	background: url(../../../images/redesign/search.png) no-repeat;
	background-position-x: 350px;
	background-position-y: 8px;
}

.chosen-container-active.chosen-with-drop .chosen-single div b {
	background-position: -16px 5px !important;

}

.custom_indicator_dialog_flag .custom_indicator__dataarea__group > div:first-child {
	padding-top: 5px;
}

.custom_indicator_algo__formula_check__result_new:hover {
	background: #1B8BA5
}

.custom_indicator_algo__formula_check__result_new:active {
	background: #283a40;
}

.custom_indicator_algo__formula_check__result_new {
	position: absolute;
	background: #1EB0D5;
	height: 35px;
	color: #fff;
	font-family: Segoe Regular;
	font-size: 13px;
	border: none;
	outline: none !important;
	cursor: pointer;
	right: 311px;
	border-radius: 0;
	bottom: 35px;
	display: inline-block;
	padding: 6px 0 5px;
	vertical-align: top;
	margin-right: -5px;
	width: 110px;
	text-align: center;
}

.custom_indicator_algo__formula_check__result_new > a {
	color: #fff;
	text-decoration: none;
}

.custom_indicator__indicators_list__dialog_flag .ui-dialog-titlebar .ui-dialog-title {
	font-size: 16px !important;
}

.custom_indicator__indicators_list__dialog_flag .title-item.indicator_row_modal.indicator_check_box.indicators_selected_ui_analys.tooltipstered > label {
	display: none;
}

.custom_indicator__indicators_list__dialog_flag.normal_opacity {
	opacity: 1;
}

.custom_indicator__indicators_list__dialog_flag {
	opacity: 0;
	transition: all 0.2s;
}

.custom_indicator__indicators_list__dialog_flag.ui-dialog {
	padding: 20px 40px !important;
}

.custom_indicator__indicators_list__dialog_flag .ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix.ui-draggable-handle {
	font-size: 16px !important;
	text-transform: uppercase;
	font-family: Segoe Bold;
}

.custom_indicator__indicators_list__dialog_flag input.custom_indicator_select__search__input {
	min-height: 35px;
	padding-left: 10px;
	font-size: 13px;
	background: url(../../../images/redesign/search.png) no-repeat;
	background-position-x: 380px;
	background-position-y: 10px;
	border: 1px solid rgba(0, 0, 0, 0);
	outline: none;
}

.custom_indicator__indicators_list__dialog_flag input.custom_indicator_select__search__input:focus {
	border: 1px solid #1EB0D5 !important;
}

#subject_area2_add,
#subject_area_add {
	display: none;
}

.check_algo_result {
	position: absolute;
	bottom: 90px;
	color: #283a40;
	width: 170px;
	right: 275px;
	display: none;
	font-family: Segoe Bold;
}

.not_right_algo {
	color: red;
}

.right_algo {
	color: green;
}

a.form_button.btn.btn-default[href="#save"].disabled {
	pointer-events: none;
	background: rgba(0, 0, 0, 0);
	color: #283a40;
	border: 1px solid #283a40;
}

#indicator_name.error_name {
	border: 1px solid red;
}
